------------------------------------------------------
-- localization.lua
-- English strings by default, localizations override with their own.
-- note that strings which are the same as in the enUS version needn't be included; they can be commented out.
------------------------------------------------------

-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
-- These must use the zone names as returned from GetRealZoneText(), or as seen in /who.
ZONE_AV             			= "Alterac Valley"
ZONE_AB             			= "Arathi Basin"
ZONE_WSG            			= "Warsong Gulch"
ZONE_SILITHUS       			= "Silithus"
ZONE_AQ20           			= "Ruins of Ahn'Qiraj"
ZONE_AQ40           			= "Ahn'Qiraj"
ZONE_ZG             			= "Zul'Gurub"
ZONE_WPL            			= "Western Plaguelands"
ZONE_EPL            			= "Eastern Plaguelands"
ZONE_STRATHOLME     			= "Stratholme"
ZONE_SCHOLOMANCE    			= "Scholomance"
ZONE_FELWOOD					= "Felwood"
ZONE_WINTERSPRING				= "Winterspring"
-- Burning Crusade zones & instances
ZONE_GHOSTLANDS					= "Ghostlands"
ZONE_ISLE_QUELDANAS				= "Isle of Quel'Danas"
ZONE_HELLFIRE_RAMPARTS			= "Hellfire Ramparts"
ZONE_BLOOD_FURNACE				= "The Blood Furnace"
ZONE_SHATTERED_HALLS			= "The Shattered Halls"
ZONE_AUCHENAI_CRYPTS			= "Auchenai Crypts"
ZONE_MANA_TOMBS					= "Mana-Tombs"
ZONE_SETHEKK_HALLS				= "Sethekk Halls"
ZONE_SHADOW_LABYRINTH			= "Shadow Labyrinth"
ZONE_OLD_HILLSBRAD				= "Old Hillsbrad Foothills"
ZONE_BLACK_MORASS				= "The Black Morass"
ZONE_SLAVE_PENS					= "The Slave Pens"
ZONE_STEAMVAULT					= "The Steamvault"
ZONE_UNDERBOG					= "The Underbog"
ZONE_MAGISTERS_TERRACE			= "Magisters' Terrace"
ZONE_ARCATRAZ					= "The Arcatraz"
ZONE_BOTANICA					= "The Botanica"
ZONE_MECHANAR					= "The Mechanar"
ZONE_KARAZHAN					= "Karazhan"
ZONE_HYJAL_SUMMIT				= "Hyjal Summit"
-- Wrath of the Lich King zones & instances
ZONE_SOTA						= "Strand of the Ancients"


-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching by zone,
-- nor display of potential rep from item turnins will work!
FACTION_FROSTWOLF				= "Frostwolf Clan"
FACTION_DEFILERS				= "The Defilers"
FACTION_WARSONG					= "Warsong Outriders"
FACTION_STORMPIKE				= "Stormpike Guard"
FACTION_ARATHOR					= "The League of Arathor"
FACTION_SILVERWING				= "Silverwing Sentinels"
FACTION_DARKMOON            	= "Darkmoon Faire"
FACTION_ZANDALAR            	= "Zandalar Tribe"
FACTION_BROOD_NOZDORMU      	= "Brood of Nozdormu"
FACTION_CENARION_CIRCLE     	= "Cenarion Circle"
FACTION_ARGENT_DAWN         	= "Argent Dawn"
FACTION_TIMBERMAW           	= "Timbermaw Hold"
FACTION_THORIUM_BROTHERHOOD 	= "Thorium Brotherhood"
FACTION_GADGETZAN				= "Gadgetzan"
FACTION_DWARF               	= "Ironforge"
FACTION_NELF                	= "Darnassus"
FACTION_GNOME               	= "Gnomeregan Exiles"
FACTION_HUMAN               	= "Stormwind"
FACTION_ORC                 	= "Orgrimmar"
FACTION_TAUREN              	= "Thunder Bluff"
FACTION_TROLL               	= "Darkspear Trolls"
FACTION_FORSAKEN            	= "Undercity"
-- Burning Crusade factions 	
FACTION_DRAENEI					= "Exodar"
FACTION_BELF					= "Silvermoon City"
FACTION_TRANQUILLIEN			= "Tranquillien"
FACTION_CENARION_EXPEDITION		= "Cenarion Expedition"
FACTION_SPOREGGAR				= "Sporeggar"
FACTION_KURENAI					= "Kurenai"
FACTION_MAGHAR					= "The Mag'har"
FACTION_CONSORTIUM				= "The Consortium"
FACTION_ALDOR					= "The Aldor"
FACTION_SCRYER					= "The Scryers"
FACTION_SHATAR					= "The Sha'tar"
FACTION_LOWER_CITY				= "Lower City"
FACTION_NETHERWING				= "Netherwing"
FACTION_SKYGUARD				= "Sha'tari Skyguard"
FACTION_HONOR_HOLD				= "Honor Hold"
FACTION_THRALLMAR				= "Thrallmar"
FACTION_KEEPERS_OF_TIME			= "Keepers of Time"
FACTION_SCALE_SANDS				= "The Scale of the Sands"
FACTION_SHATTERED_SUN			= "Shattered Sun Offensive"
FACTION_VIOLET_EYE				= "The Violet Eye"
-- Wrath of the Lich King factions
FACTION_WARSONG_OFFENSIVE		= "Warsong Offensive"
FACTION_VALIANCE				= "Valiance Expedition"
FACTION_SONS_HODIR				= "The Sons of Hodir"
FACTION_EBON_BLADE				= "Knights of the Ebon Blade"
FACTION_ARGENT_CRUSADE			= "Argent Crusade"
FACTION_WYRMREST				= "The Wyrmrest Accord"
FACTION_KIRIN_TOR				= "Kirin Tor"

------------------------------------------------------
-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.
------------------------------------------------------

-- We keep the names of these items because it's quite possible for them to show up without being cached by the WoW client.
FFF_AD_TOKEN					= "Argent Dawn Valor Token"
FFF_ZG_TOKEN					= "Zandalar Honor Token"

FFF_UNKNOWN_ITEM				= "(Unknown Item #%d)"
FFF_REPUTATION_TICK_TOOLTIP		= "%d reputation points available:"
FFF_AFTER_TURNINS_LABEL			= "After turnins:"
FFF_AFTER_TURNINS_INFO			= "%s (%d/%d)"			-- e.g. "Friendly (2150/6000)"
FFF_REPEAT_TURNINS				= "(%.1f equal gains to %s.)"
FFF_MAXIMUM						= "maximum";

FFF_REPORT_LINE_ITEM			= "%dx %s"				-- C in example below
FFF_REPORT_NUM_TURNINS			= " (%d turnins)"		-- B in example below
FFF_REPORT_NUM_POINTS			= "%d points"			-- A in example below
FFF_COUNT_IN_BANK				= "%d in bank"			-- D in example below
FFF_COUNT_CREATED				= "%d from turnins"		-- E in example below
FFF_ALL_CREATED					= "from turnins"		-- F in example below

-- example 1:
--	100 points (2 turnins):		20x [Invader's Scourgestone] (13 in bank)
--  |---A----||----B-----|		|------------C-------------|  |---D----|
--	300 points:		3x [Argent Dawn Valor Token] (1 in bank, 2 from turnins)
--  |---A----|		|------------C-------------|  |---D---|  |-----E------|
-- example 2:
--	150 points:		2x [Blue Hakkari Bijou]
--  |---A----|		|----------C----------|
--	100 points:		2x [Zandalar Honor Token] (from turnins)
--  |---A----|		|------------C----------|  |----F-----|

-- Options panel

FFF_OPTIONS_GENERAL				= "General Options"
FFF_OPTIONS_PROFILE				= "Options Profile"
FFF_OPTIONS_SWITCHBAR			= "Show/switch the reputation watch bar:"
FFF_OPTION_ZONES				= "When entering zones with faction objectives"
FFF_OPTION_REP_GAINED			= "When gaining reputation with any faction"
FFF_OPTION_TABARD				= "When equipping a faction's \"Champion\" tabard"
FFF_OPTION_SHOW_POTENTIAL		= "Show reputation gain from item turnins on bar"
FFF_OPTION_SHOW_POTENTIAL_TIP	= "Adds an indicator to the reputation watch bar showing the amount of reputation to be gained by turning in or using items"
FFF_OPTION_TOOLTIP				= "Show faction turnin info in item tooltips"
FFF_OPTION_REPEAT_GAINS			= "Show enchanced reputation messages in chat"
FFF_OPTION_REPEAT_GAINS_TIP		= "Causes reputation gain messages in the chat window to also show the number of equal gains required to reach the next standing"
FFF_OPTION_COMBAT_DISABLE		= "Disable reputation bar menu in combat"
FFF_OPTION_COMBAT_DISABLE_TIP	= "Right-click the reputation watch bar for a menu to change which faction it shows"
FFF_OPTIONS_TIPS				= "Tip: For a simpler menu, use the Reputation pane to mark factions as inactive."

-- Item Tooltip
FFF_FACTION_TURNIN				= "Reputation turnin for"
FFF_RACIAL_FACTIONS				= " racial factions"
FFF_CAULDRON					= "Cauldrons"

-- ReputationWatchBar menu
FFF_RECENT_FACTIONS				= "Recent factions"
FFF_SHOW_REPUTATION_PANE		= "Show Reputation Pane"
FFF_SHOW_OPTIONS				= "Show FactionFriend Options"

------------------------------------------------------

if (GetLocale() == "deDE") then

-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
-- These must use the zone names as returned from GetRealZoneText(), or as seen in /who.
ZONE_AV             			= "Alteractal"
ZONE_AB             			= "Arathibecken"
ZONE_WSG            			= "Kriegshymnenschlucht"
--ZONE_SILITHUS       			= "Silithus"	-- same as enUS
ZONE_AQ20           			= "Ruinen von Ahn'Qiraj"
--ZONE_AQ40						= "Ahn'Qiraj"	-- same as enUS
--ZONE_ZG             			= "Zul'Gurub"	-- same as enUS
ZONE_WPL            			= "Westliche Pestländer"
ZONE_EPL            			= "Östliche Pestländer"
--ZONE_STRATHOLME     			= "Stratholme"	-- same as enUS
--ZONE_SCHOLOMANCE    			= "Scholomance"	-- same as enUS
ZONE_FELWOOD        			= "Teufelswald"
ZONE_WINTERSPRING   			= "Winterquell"
-- Burning Crusade zones & instances
ZONE_GHOSTLANDS     			= "Geisterlande"
ZONE_ISLE_QUELDANAS				= "Insel von Quel'Danas"
ZONE_HELLFIRE_RAMPARTS			= "Höllenfeuerbollwerk"
ZONE_BLOOD_FURNACE				= "Der Blutkessel"
ZONE_SHATTERED_HALLS			= "Die zerschmetterten Hallen"
ZONE_AUCHENAI_CRYPTS			= "Auchenaikrypta"
ZONE_MANA_TOMBS					= "Managruft"
ZONE_SETHEKK_HALLS				= "Sethekkhallen"
ZONE_SHADOW_LABYRINTH			= "Schattenlabyrinth"
ZONE_OLD_HILLSBRAD				= "Vorgebirge des Alten Hügellands"
ZONE_BLACK_MORASS				= "Der schwarze Morast"
ZONE_SLAVE_PENS					= "Die Sklavenunterkünfte"
ZONE_STEAMVAULT					= "Die Dampfkammer"
ZONE_UNDERBOG					= "Der Tiefensumpf"
ZONE_MAGISTERS_TERRACE			= "Terrasse der Magister"
ZONE_ARCATRAZ					= "Die Arkatraz"
ZONE_BOTANICA					= "Die Botanika"
ZONE_MECHANAR					= "Die Mechanar"
--ZONE_KARAZHAN					= "Karazhan"	-- same as enUS
ZONE_HYJAL_SUMMIT				= "Hyjalgipfel"
-- Wrath of the Lich King zones & instances
ZONE_SOTA						= "Strand der Uralten"

-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching by zone,
-- nor display of potential rep from item turnins will work!
FACTION_FROSTWOLF           	= "Frostwolfklan"
FACTION_DEFILERS            	= "Die Entweihten"
FACTION_WARSONG             	= "Kriegshymnenklan"
FACTION_STORMPIKE           	= "Sturmlanzengarde"
FACTION_ARATHOR             	= "Der Bund von Arathor"
FACTION_SILVERWING          	= "Silberschwingen"
FACTION_DARKMOON            	= "Dunkelmond-Jahrmarkt"
FACTION_ZANDALAR            	= "Stamm der Zandalar"
FACTION_BROOD_NOZDORMU      	= "Brut Nozdormus"
FACTION_CENARION_CIRCLE     	= "Zirkel des Cenarius"
FACTION_ARGENT_DAWN         	= "Argentumdämmerung"
FACTION_TIMBERMAW           	= "Holzschlundfeste"
FACTION_THORIUM_BROTHERHOOD 	= "Thoriumbruderschaft"
--FACTION_GADGETZAN           	= "Gadgetzan"	-- same as enUS
FACTION_DWARF               	= "Eisenschmiede"
--FACTION_NELF                	= "Darnassus"	-- same as enUS
FACTION_GNOME               	= "Gnomeregangnome"
FACTION_HUMAN               	= "Sturmwind"
--FACTION_ORC                 	= "Orgrimmar"	-- same as enUS
FACTION_TAUREN              	= "Donnerfels"
FACTION_TROLL               	= "Dunkelspeertrolle"
FACTION_FORSAKEN            	= "Unterstadt"
-- Burning Crusade factions 	
FACTION_DRAENEI             	= "Die Exodar"
FACTION_BELF                	= "Silbermond"
FACTION_TRANQUILLIEN        	= "Tristessa"
FACTION_CENARION_EXPEDITION 	= "Expedition des Cenarius"
--FACTION_SPOREGGAR           	= "Sporeggar"	-- same as enUS
--FACTION_KURENAI             	= "Kurenai"		-- same as enUS
FACTION_MAGHAR              	= "Die Mag'har"
FACTION_CONSORTIUM          	= "Das Konsortium"
FACTION_ALDOR               	= "Die Aldor"
FACTION_SCRYER              	= "Die Seher"
FACTION_SHATAR              	= "Die Sha'tar"
FACTION_LOWER_CITY          	= "Unteres Viertel"
FACTION_NETHERWING				= "Netherschwingen"
FACTION_SKYGUARD				= "Himmelswache der Sha'tari"
FACTION_HONOR_HOLD				= "Ehrenfeste"
--FACTION_THRALLMAR				= "Thrallmar"	-- same as enUS
FACTION_KEEPERS_OF_TIME			= "Hüter der Zeit"
FACTION_SCALE_SANDS				= "Die Wächter der Sande"
FACTION_SHATTERED_SUN			= "Offensive der Zerschmetterten Sonne"
FACTION_VIOLET_EYE				= "Das Violette Auge"
-- Wrath of the Lich King factions
FACTION_WARSONG_OFFENSIVE		= "Kriegshymnenoffensive"
FACTION_VALIANCE				= "Expedition \"Valianz\""
FACTION_SONS_HODIR				= "Die Söhne Hodirs"
FACTION_EBON_BLADE				= "Ritter der Schwarzen Klinge"

------------------------------------------------------
-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.
------------------------------------------------------

FFF_AD_TOKEN					= "Ehrenmarke der Argentumdämmerung"
FFF_ZG_TOKEN					= "Ehrenmünze der Zandalari"
	
FFF_UNKNOWN_ITEM				= "(Unbekannter Gegenstand #%d)"
FFF_REPUTATION_TICK_TOOLTIP		= "%d Rufpunkte möglich:"
FFF_AFTER_TURNINS_LABEL			= "Nach Abgabe:"
FFF_AFTER_TURNINS_INFO			= "%s (%d/%d)"			-- e.g. "Friendly (2150/6000)"

FFF_REPORT_LINE_ITEM			= "%dx %s"				-- C in example below
FFF_REPORT_NUM_TURNINS			= " (%d Abgaben)"		-- B in example below
FFF_REPORT_NUM_POINTS			= "%d Punkte"			-- A in example below 
FFF_COUNT_IN_BANK				= " (%d auf der Bank)"	-- D in example below
FFF_COUNT_CREATED				= "%d von Abgaben"		-- E in example below
FFF_ALL_CREATED					= "von Abgaben"			-- F in example below
-- example usage:
--    100 points (4 turnins):        40x [Invader's Scourgestone] (13 in bank)
--  |---A----||----B-----|        |------------C-------------||-----D-----| 

-- Options panel

FFF_OPTIONS						= "FactionFriend Optionen"
FFF_OPTIONS_SWITCHBAR			= "Zeige/wechsel die Rufleiste:"
FFF_OPTION_ZONES				= "Wenn man Gebiete mit Fraktionsaufgaben betritt."
FFF_OPTION_REP_GAINED			= "Wenn man Ruf bei einer Fraktion erhält."
FFF_OPTION_SHOW_POTENTIAL		= "Zeige geschätzten Rufgewinn durch Abgaben."
FFF_OPTION_TOOLTIP				= "Zeige Ruf-Abgabe Informationen im Tooltip"

-- Item Tooltip
FFF_FACTION_TURNIN				= "Ruf-Abgabe für"
FFF_RACIAL_FACTIONS				= " Rassen-Fraktion"
FFF_CAULDRON					= "Geißelkessel"

-- ReputationWatchBar menu
FFF_SHOW_REPUTATION_PANE		= "Zeige Ruf Balken"
FFF_SHOW_OPTIONS				= "Zeige FactionFriend Optionen"
	
end

------------------------------------------------------

if (GetLocale() == "frFR") then

-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
-- These must use the zone names as returned from GetRealZoneText(), or as seen in /who.
ZONE_AV							= "Vallée d'Alterac"
ZONE_AB							= "Bassin d'Arathi"
ZONE_WSG						= "Goulet des Chanteguerres"
--ZONE_SILITHUS					= "Silithus"	-- same as enUS
ZONE_AQ20						= "Ruines d'Ahn'Qiraj"
--ZONE_AQ40						= "Ahn'Qiraj"	-- same as enUS
--ZONE_ZG							= "Zul'Gurub"	-- same as enUS
ZONE_WPL						= "Maleterres de l'ouest"
ZONE_EPL						= "Maleterres de l'est"
--ZONE_STRATHOLME					= "Stratholme"	-- same as enUS
--ZONE_SCHOLOMANCE				= "Scholomance"		-- same as enUS
ZONE_FELWOOD					= "Gangrebois"
ZONE_WINTERSPRING				= "Berceau-de-l'Hiver"
-- Burning Crusade zones & instances
ZONE_GHOSTLANDS					= "Les Terres fantômes"
ZONE_ISLE_QUELDANAS				= "Île de Quel'Danas"
ZONE_HELLFIRE_RAMPARTS			= "Remparts des Flammes infernales"
ZONE_BLOOD_FURNACE				= "La Fournaise du sang"
ZONE_SHATTERED_HALLS			= "Les Salles brisées"
ZONE_AUCHENAI_CRYPTS			= "Cryptes Auchenaï"
ZONE_MANA_TOMBS					= "Tombes-mana"
ZONE_SETHEKK_HALLS				= "Les salles des Sethekk"
ZONE_SHADOW_LABYRINTH			= "Labyrinthe des ombres"
ZONE_OLD_HILLSBRAD				= "Contreforts de Hautebrande d'antan"
ZONE_BLACK_MORASS				= "Le Noir Marécage"
ZONE_SLAVE_PENS					= "Les enclos aux esclaves"
ZONE_STEAMVAULT					= "Le Caveau de la vapeur"
ZONE_UNDERBOG					= "La Basse-tourbière"
ZONE_MAGISTERS_TERRACE			= "Terrasse des Magistères"
ZONE_ARCATRAZ					= "L'Arcatraz"
ZONE_BOTANICA					= "La Botanica"
ZONE_MECHANAR					= "Le Méchanar"
--ZONE_KARAZHAN					= "Karazhan"	-- same as enUS
ZONE_HYJAL_SUMMIT				= "Sommet d'Hyjal"
-- Wrath of the Lich King zones & instances
ZONE_SOTA						= "Rivage des Anciens"

-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching by zone,
-- nor display of potential rep from item turnins will work!
FACTION_FROSTWOLF				= "Clan Loup-de-givre"
FACTION_DEFILERS				= "Les Profanateurs"
FACTION_WARSONG					= "Voltigeurs Chanteguerre"
FACTION_STORMPIKE				= "Garde Foudrepique"
FACTION_ARATHOR					= "La Ligue d'Arathor"
FACTION_SILVERWING				= "Sentinelles d'Aile-argent"
FACTION_DARKMOON				= "Foire de Sombrelune"
FACTION_ZANDALAR				= "Tribu Zandalar"
FACTION_BROOD_NOZDORMU			= "Progéniture de Nozdormu"
FACTION_CENARION_CIRCLE			= "Cercle cénarien"
FACTION_ARGENT_DAWN				= "Aube d'argent"
FACTION_TIMBERMAW				= "Les Grumegueules"
FACTION_THORIUM_BROTHERHOOD		= "Confrérie du thorium"
--FACTION_GADGETZAN				= "Gadgetzan"	-- same as enUS
FACTION_DWARF					= "Forgefer"
--FACTION_NELF					= "Darnassus"	-- same as enUS
FACTION_GNOME					= "Exilés de Gnomeregan"
FACTION_HUMAN					= "Hurlevent"
--FACTION_ORC						= "Orgrimmar"	-- same as enUS
FACTION_TAUREN					= "Les Pitons du Tonnerre"
FACTION_TROLL					= "Trolls Sombrelance"
FACTION_FORSAKEN				= "Fossoyeuse"
-- Burning Crusade factions
--FACTION_DRAENEI					= "Exodar"	-- same as enUS
FACTION_BELF					= "Lune-d'argent"
--FACTION_TRANQUILLIEN			= "Tranquillien"	-- same as enUS
FACTION_CENARION_EXPEDITION		= "Expédition cénarienne"
--FACTION_SPOREGGAR				= "Sporeggar"	-- same as enUS
FACTION_KURENAI					= "Kurenaï"
FACTION_MAGHAR					= "Mag'har"
FACTION_CONSORTIUM				= "Le Consortium"
FACTION_ALDOR					= "L'Aldor"
FACTION_SCRYER					= "Les Clairvoyants"
FACTION_SHATAR					= "Les Sha'tar"
FACTION_LOWER_CITY				= "Ville basse"
FACTION_NETHERWING				= "Aile-du-Néant"
FACTION_SKYGUARD				= "Garde-ciel sha'tari"
FACTION_HONOR_HOLD				= "Bastion de l'Honneur"
--FACTION_THRALLMAR				= "Thrallmar"	-- same as enUS
FACTION_KEEPERS_OF_TIME			= "Gardiens du Temps"
FACTION_SCALE_SANDS				= "La Balance des sables"
FACTION_SHATTERED_SUN			= "Opération Soleil brisé"
FACTION_VIOLET_EYE				= "L'Œil pourpre"
-- Wrath of the Lich King factions
FACTION_WARSONG_OFFENSIVE		= "Offensive chanteguerre"
FACTION_VALIANCE				= "Expédition de la Bravoure"
FACTION_SONS_HODIR				= "Les Fils de Hodir"
FACTION_EBON_BLADE				= "Chevaliers de la Lame d'ébène"

------------------------------------------------------
-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.
------------------------------------------------------

FFF_AD_TOKEN					= "Marque de valeur de l'Aube d'Argent"
FFF_ZG_TOKEN					= "Marque d'honneur Zandalar"

FFF_UNKNOWN_ITEM				= "(Objet inconnu #%d)"
FFF_REPUTATION_TICK_TOOLTIP			= "%d points de réputation disponibles:"
FFF_AFTER_TURNINS_LABEL				= "Après retour:"
FFF_AFTER_TURNINS_INFO				= "%s (%d/%d)"
FFF_REPEAT_TURNINS				= "(%.1f gains équivalents pour devenir %s.)"
FFF_MAXIMUM					= "maximum";

FFF_REPORT_LINE_ITEM				= "%dx %s"
FFF_REPORT_NUM_TURNINS				= " (%d retours)"
FFF_REPORT_NUM_POINTS				= "%d points"
FFF_COUNT_IN_BANK				= "%d en banque"
FFF_COUNT_CREATED				= "%d en retour"
FFF_ALL_CREATED					= "en retour"

-- Options panel

FFF_OPTIONS_GENERAL				= "Options générales"
FFF_OPTIONS_PROFILE				= "Options du profil"
FFF_OPTIONS_SWITCHBAR				= "Montrer/Changer de barre de réputation :"
FFF_OPTION_ZONES				= "Dans une zone avec des objectifs de faction"
FFF_OPTION_REP_GAINED				= "En gagnant de la réputation avec une faction"
FFF_OPTION_TABARD				= "En équipant un tabard de faction"
FFF_OPTION_SHOW_POTENTIAL			= "Gain de réputation pour les retours d'objets"
FFF_OPTION_SHOW_POTENTIAL_TIP			= "Ajoute un indicateur à la barre de réputation affichée montrant le gain de réputation gagné en utilisant les objets en sa possession."
FFF_OPTION_TOOLTIP				= "Informations de réputation sur les objets"
FFF_OPTION_REPEAT_GAINS				= "Réputation manquante pour changer de niveau"
FFF_OPTION_REPEAT_GAINS_TIP			= "Affiche les messages de gain de réputation dans la fenêtre de chat. Affiche également le nombre de gains de réputation équivalente pour atteindre le niveau de réputation suivant."
FFF_OPTION_COMBAT_DISABLE          		= "Désactive le menu des réputations en combat"
FFF_OPTION_COMBAT_DISABLE_TIP 			= "Clic-droit sur la barre de réputation permet de faire apparaître un menu servant à changer la faction affichée, cette option permet de le désactiver lorsque le personnage est en combat."
FFF_OPTIONS_TIPS				= "Astuce:  Pour un menu simplifié, utilisez le panneau de réputations pour marquer les réputations inactives ne devant pas s'afficher."

-- Item Tooltip
FFF_FACTION_TURNIN				= "Gain de réputation envers"
FFF_RACIAL_FACTIONS				= ""
FFF_CAULDRON					= "Chaudrons"

-- ReputationWatchBar menu

FFF_RECENT_FACTIONS				= "Dernières factions affichées"
FFF_SHOW_REPUTATION_PANE			= "Affiche l'onglet des réputations"
FFF_SHOW_OPTIONS				= "Options de FactionFriend"
	
end

------------------------------------------------------

if (GetLocale() == "esES" or GetLocale() == "esMX") then

-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
-- These must use the zone names as returned from GetRealZoneText(), or as seen in /who.
ZONE_AV							= "Valle de Alterac"
ZONE_AB							= "Cuenca de Arathi"
ZONE_WSG						= "Garganta Grito de Guerra"
--ZONE_SILITHUS					= "Silithus"	-- same as enUS
ZONE_AQ20						= "Ruinas de Ahn'Qiraj"
--ZONE_AQ40						= "Ahn'Qiraj"	-- same as enUS
--ZONE_ZG							= "Zul'Gurub"	-- same as enUS
ZONE_WPL						= "Tierras de la Peste del Oeste"
ZONE_EPL						= "Tierras de la Peste del Este"
--ZONE_STRATHOLME					= "Stratholme"	-- same as enUS
--ZONE_SCHOLOMANCE				= "Scholomance"		-- same as enUS
ZONE_FELWOOD					= "Frondavil"
ZONE_WINTERSPRING				= "Cuna del Invierno"
-- Burning Crusade zones & instances
ZONE_GHOSTLANDS					= "Tierras Fantasma"
ZONE_ISLE_QUELDANAS				= "Isla de Quel'Danas"
ZONE_HELLFIRE_RAMPARTS			= "Murallas del Fuego Infernal"
ZONE_BLOOD_FURNACE				= "El Horno de Sangre"
ZONE_SHATTERED_HALLS			= "Las Salas Arrasadas"
ZONE_AUCHENAI_CRYPTS			= "Criptas Auchenai"
ZONE_MANA_TOMBS					= "Tumbas de Maná"
ZONE_SETHEKK_HALLS				= "Salas Sethekk"
ZONE_SHADOW_LABYRINTH			= "Laberinto de las Sombras"
ZONE_OLD_HILLSBRAD				= "Antiguas Laderas de Trabalomas"
ZONE_BLACK_MORASS				= "La Ciénaga Negra"
ZONE_SLAVE_PENS					= "Recinto de los Esclavos"
ZONE_STEAMVAULT					= "La Cámara de Vapor"
ZONE_UNDERBOG					= "La Sotiénaga"
ZONE_MAGISTERS_TERRACE			= "Terrasse des Magistères"
ZONE_ARCATRAZ					= "El Arcatraz"
ZONE_BOTANICA					= "El Invernáculo"
ZONE_MECHANAR					= "El Mechanar"
--ZONE_KARAZHAN					= "Karazhan"	-- same as enUS
ZONE_HYJAL_SUMMIT				= "La Cima Hyjal"
-- Wrath of the Lich King zones & instances
ZONE_SOTA						= "Playa de los Ancestros"

-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching by zone,
-- nor display of potential rep from item turnins will work!
FACTION_FROSTWOLF				= "Clan Lobo Gélido"
FACTION_DEFILERS				= "Los Rapiñadores"
FACTION_WARSONG					= "Escoltas Grito de Guerra"
FACTION_STORMPIKE				= "Guardia Pico Tormenta"
FACTION_ARATHOR					= "Liga de Arathor"
FACTION_SILVERWING				= "Centinelas Ala de Plata"
FACTION_DARKMOON				= "Feria de la Luna Negra"
FACTION_ZANDALAR				= "Tribu Zandalar"
FACTION_BROOD_NOZDORMU			= "Linaje de Nozdormu"
FACTION_CENARION_CIRCLE			= "Círculo Cenarion"
FACTION_ARGENT_DAWN				= "El Alba Argenta"
FACTION_TIMBERMAW				= "Bastión Fauces de Madera"
FACTION_THORIUM_BROTHERHOOD		= "Hermandad del torio"
--FACTION_GADGETZAN				= "Gadgetzan"	-- same as enUS
FACTION_DWARF					= "Forjaz"
--FACTION_NELF					= "Darnassus"	-- same as enUS
FACTION_GNOME					= "Exiliados de Gnomeregan"
FACTION_HUMAN					= "Ventormenta"
--FACTION_ORC						= "Orgrimmar"	-- same as enUS
FACTION_TAUREN					= "Cima del Trueno"
FACTION_TROLL					= "Trols Lanza Negra"
FACTION_FORSAKEN				= "Entrañas"
-- Burning Crusade factions
--FACTION_DRAENEI					= "Exodar"	-- same as enUS
FACTION_BELF					= "Ciudad de Lunargenta"
--FACTION_TRANQUILLIEN			= "Tranquillien"	-- same as enUS
FACTION_CENARION_EXPEDITION		= "Expedición Cenarion"
FACTION_SPOREGGAR				= "Esporaggar"
--FACTION_KURENAI					= "Kurenai"	-- same as enUS
FACTION_MAGHAR					= "Los Mag'har"
FACTION_CONSORTIUM				= "El Consorcio"
FACTION_ALDOR					= "Los Aldor"
FACTION_SCRYER					= "Los Arúspices"
FACTION_SHATAR					= "Los Sha'tar"
FACTION_LOWER_CITY				= "Bajo Arrabal"
FACTION_NETHERWING				= "Ala Abisal"
FACTION_SKYGUARD				= "Guardia del cielo Sha'tari"
FACTION_HONOR_HOLD				= "Bastión del Honor"
--FACTION_THRALLMAR				= "Thrallmar"	-- same as enUS
FACTION_KEEPERS_OF_TIME			= "Vigilantes del Tiempo"
FACTION_SCALE_SANDS				= "La Escama de las Arenas"
FACTION_SHATTERED_SUN			= "Ofensiva Sol Devastado"
FACTION_VIOLET_EYE				= "El Ojo Violeta"
-- Wrath of the Lich King factions
FACTION_WARSONG_OFFENSIVE		= "Ofensiva Grito de Guerra"
FACTION_VALIANCE				= "Expedición de Denuedo"
FACTION_SONS_HODIR				= "Los Hijos de Hodir"
FACTION_EBON_BLADE				= "Caballeros de la Espada de Ébano"

------------------------------------------------------
-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.
------------------------------------------------------

-- We keep the names of these items because it's quite possible for them to show up without being cached by the WoW client.
FFF_AD_TOKEN					= "Muestra de valor de El Alba Argenta"
FFF_ZG_TOKEN					= "Muestra de honor Zandalar"

-- localizers: copy the rest from enUS at the top
	
end

------------------------------------------------------

if (GetLocale() == "ruRU") then

-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
-- These must use the zone names as returned from GetRealZoneText(), or as seen in /who.
ZONE_AV							= "Альтеракская долина"
ZONE_AB							= "Низина Арати"
ZONE_WSG						= "Ущелье Песни Войны"
ZONE_SILITHUS					= "Силитус"
ZONE_AQ20						= "Руины Ан'Киража"
ZONE_AQ40						= "Ан'Кираж"
ZONE_ZG							= "Зул'Гуруб"
ZONE_WPL						= "Западное Лихоземье"
ZONE_EPL						= "Восточное Лихоземье"
ZONE_STRATHOLME					= "Стратхольм"
ZONE_SCHOLOMANCE				= "Некроситет"	
ZONE_FELWOOD					= "Оскверненный лес"
ZONE_WINTERSPRING				= "Зимние Ключи"
-- Burning Crusade zones & instances
ZONE_GHOSTLANDS					= "Призрачные земли"
ZONE_ISLE_QUELDANAS				= "Остров Кель'Данас"
ZONE_HELLFIRE_RAMPARTS			= "Бастионы Адского Пламени"
ZONE_BLOOD_FURNACE				= "Кузня Крови"
ZONE_SHATTERED_HALLS			= "Разрушенные залы"
ZONE_AUCHENAI_CRYPTS			= "Аукенайские гробницы"
ZONE_MANA_TOMBS					= "Гробницы Маны"
ZONE_SETHEKK_HALLS				= "Сетеккские залы"
ZONE_SHADOW_LABYRINTH			= "Темный Лабиринт"
ZONE_OLD_HILLSBRAD				= "Старые предгорья Хилсбрада"
ZONE_BLACK_MORASS				= "Черные топи"
ZONE_SLAVE_PENS					= "Узилище"
ZONE_STEAMVAULT					= "Паровое Подземелье"
ZONE_UNDERBOG					= "Нижетопь"
ZONE_MAGISTERS_TERRACE			= "Терраса Магистров"
ZONE_ARCATRAZ					= "Аркатрац"
ZONE_BOTANICA					= "Ботаника"
ZONE_MECHANAR					= "Механар"
ZONE_KARAZHAN					= "Каражан"
ZONE_HYJAL_SUMMIT				= "Вершина Хиджала"
-- Wrath of the Lich King zones & instances
ZONE_SOTA						= "Берег Древних"

-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching by zone,
-- nor display of potential rep from item turnins will work!
FACTION_FROSTWOLF				= "Клан Северного Волка"
FACTION_DEFILERS				= "Осквернители"
FACTION_WARSONG					= "Всадники Песни Войны"
FACTION_STORMPIKE				= "Стража Грозовой Вершины"
FACTION_ARATHOR					= "Лига Аратора"
FACTION_SILVERWING				= "Среброкрылые Часовые"
FACTION_DARKMOON				= "Ярмарка Новолуния"
FACTION_ZANDALAR				= "Племя Зандалар"
FACTION_BROOD_NOZDORMU			= "Род Ноздорму"
FACTION_CENARION_CIRCLE			= "Служители Ценариона"
FACTION_ARGENT_DAWN				= "Серебряный Рассвет"
FACTION_TIMBERMAW				= "Древобрюхи"
FACTION_THORIUM_BROTHERHOOD		= "Братство Тория"
FACTION_GADGETZAN				= "Прибамбасск"
FACTION_DWARF					= "Стальгорн"
FACTION_NELF					= "Дарнасс"
FACTION_GNOME					= "Изгнанники Гномрегана"
FACTION_HUMAN					= "Штормград"
FACTION_ORC						= "Оргриммар"
FACTION_TAUREN					= "Громовой Утес"
FACTION_TROLL					= "Тролли Черного Копья"
FACTION_FORSAKEN				= "Подгород"
-- Burning Crusade factions
FACTION_DRAENEI					= "Экзодар"
FACTION_BELF					= "Луносвет"
FACTION_TRANQUILLIEN			= "Транквиллион"
FACTION_CENARION_EXPEDITION		= "Экспедиция Ценариона"
FACTION_SPOREGGAR				= "Спореггар"
FACTION_KURENAI					= "Куренай"
FACTION_MAGHAR					= "Маг'хары"
FACTION_CONSORTIUM				= "Консорциум"
FACTION_ALDOR					= "Алдоры"
FACTION_SCRYER					= "Провидцы"
FACTION_SHATAR					= "Ша'тар"
FACTION_LOWER_CITY				= "Нижний Город"
FACTION_NETHERWING				= "Крылья Пустоверти"
FACTION_SKYGUARD				= "Стражи Небес Ша'тар"
FACTION_HONOR_HOLD				= "Оплот Чести"
FACTION_THRALLMAR				= "Траллмар"
FACTION_KEEPERS_OF_TIME			= "Хранители Времени"
FACTION_SCALE_SANDS				= "Песчаная Чешуя"
FACTION_SHATTERED_SUN			= "Армия Расколотого Солнца"
FACTION_VIOLET_EYE				= "Аметистовое Око"
-- Wrath of the Lich King factions
FACTION_WARSONG_OFFENSIVE		= "Армия Песни Войны"
FACTION_VALIANCE				= "Экспедиция Отважных"
FACTION_SONS_HODIR				= "Сыновья Ходира"
FACTION_EBON_BLADE				= "Рыцари Черного Клинка"

------------------------------------------------------
-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.
------------------------------------------------------

-- We keep the names of these items because it's quite possible for them to show up without being cached by the WoW client.
FFF_AD_TOKEN					= "Знак доблести Серебряного Рассвета"
FFF_ZG_TOKEN					= "Почетный знак Зандалара"

-- localizers: copy the rest from enUS at the top

end

------------------------------------------------------
